#ifndef __PEUTIL__
#define __PEUTIL__

void    peRebaseDll(__in void *lpBuffer, __in ULONG_PTR pNewDllBase);
void    *peRemapNtdll(__in void *lpNewBase);     
void *peRemapNtdllProcess(__in HANDLE hProcess, __in void *lpNewBase);

#endif  __PEUTIL__